ion-item {
    border: 3px solid #DAB318;
    border-left: 10px solid #DAB318;
}

ion-item.histórico {
    border: 3px solid #DAB318;
    border: 3px solid #d7d7d7 !important;
    border-left: 10px solid #cfcccc !important;
}